---
search:
  tags:
    - Phases
    - DELETE
seo:
  description: >-
    Permanently removes a phase from the history. Targets are left as they are.
    Reference for the DELETE /api/phases/{id} endpoint in the skcal API.
sidebar:
  label: Delete a phase
  badge: DELETE
title: Delete a phase
type: openapi-operation
---
Permanently removes a phase from the history. Targets are left as they are.

`DELETE /api/phases/{id}`

**Responses**

- `200` — The phase was deleted.
- `404` — No matching resource owned by the caller.

Response example, 200:

```json
{
  "ok": true
}
```
